@CHARSET "UTF-8";

.ucf-icon{
 display:inline-block;
 padding:0px !important;
 margin:0px 10px -4px auto !important;
 border: none !important;
 border-radius: 0px 0px 0px 0px !important;
 cursor:pointer;
}

.ucf-remove{
 background:#FFFFFF !important;
}

.ucf-add{
 background:#FFFFFF !important;
}